[.ShellClassInfo]
IconFile=F:\السمكه 3\FeedingFrenzyTwo.exe
IconIndex=0
[.ShellClassInfo.A]
IconFile=F:\السمكه 3\FeedingFrenzyTwo.exe
[.ShellClassInfo.W]
IconFile=F:+AFwGJwZEBjMGRQZDBkc- 3+AFw-FeedingFrenzyTwo.exe
